@charset "utf-8";
/* CSS Document */

/* ############################################################
 * 2015.08.08 3カラム化
 * ############################################################ */

/* ==========================================================================
   layout
   ========================================================================== */

#wrapper { padding-top:10px; }	/*上書き修正*/

/* ---------------------------------------- */
/* column
/* ---------------------------------------- */

/*左カラム*/
.col_left {
	float: left;
	width: 190px;
	margin-right: 12px;
}

/*中央カラム*/
.col_center {
	float: left;
	width: 520px;
}

/*右カラムは旧スタイル流用*/
#rightSide {}

/* ---------------------------------------- */
/* head
/* ---------------------------------------- */

.contents_head {
	margin-bottom: 0;
	background: #34AB00;
	color: #fff;
	padding: 8px 10px 6px 10px;
	line-height: 1;
	font-size: 13px;
	border-radius: 0;
}
.contents_head a { color: #fff; }

.contents_head_color0 {
	background: #34AB00;
}
.contents_head_color1 {
	background: #EC0E0E;
}
.contents_head_color2,
.contents_head_color4 {
	background: #216AD5;
}
.contents_head_color5 {
	background: #006400;
}

.contents_head.nar { background:#8f0000; }

.head_sub {
	margin-bottom: 4px;
	padding-left: 10px;
	color: #f60;
	font-size: 12px;
	font-weight: bold;
	background: url( /common/img/arrow_red.gif ) no-repeat left center;
}

.side_col_head {
	margin-bottom: 0;
	background: #34AB00;
	color: #fff;
	padding: 8px 10px 6px 10px;
	line-height: 1;
	font-size: 13px;
	border-radius: 0;
}
.side_col_head.nar { background:#8f0000; }
.side_col_head.hk { background:#37b; }
.side_col_head a { color: #fff; }

.side_col_head_sub {
	margin-bottom: 2px;
	padding-left: 10px;
	color: #f60;
	font-size: 12px;
	font-weight: bold;
	background: url( /common/img/arrow_red.gif ) no-repeat left center;
}

/* ---------------------------------------- */
/* contents_box
/* ---------------------------------------- */

.contents_box {
	width: auto;
	margin-bottom: 10px;
	padding: 4px;
	border: 1px solid #34AB00;
}

.contents_box li {
	padding-top: 2px;
	padding-left: 10px;
	background: url( /common/img/arrow_red.gif ) no-repeat;
	background-position: 0px 4px;
	line-height: 18px;
}

.side_box {
	width: auto;
	margin-bottom: 10px;
	padding: 4px;
	border: 1px solid #34AB00;
	line-height: 1.5;
}
.side_box.nar { border-color:#8f0000; }
.side_box.hk { border-color:#37b; }

#right_leading .side_leading_age {
	color: #f60;
	font-weight: bold;
	padding-left: 10px;
}
#right_leading .side_leading_prize {
	text-align: right;
	padding-right: 5px;
	margin-bottom: 5px;
}
#right_leading hr {
	border: none;
	border-bottom: 1px dotted #ccc;
	height: 1px;
}

/* ==========================================================================
   common
   ========================================================================== */

/* ---------------------------------------- */
/* readmore
/* ---------------------------------------- */

p.readmore {
	margin: 0;
	float: right;
}
p.readmore a {
	text-decoration: none;
	display: block;
}

.framebox {
	display: inline-block;
	_display: inline;
	width: 18px!important;
	height: 18px!important;
	line-height: 18px;
	text-align: center;
}

/* --------------------------------------------
	frame color
-------------------------------------------- */
/* racedata.cssからコピー */

.frame-1 {background-color:#FFFFFF;color:#000000;}
.frame-2 {background-color:#404040;color:#FFFFFF;}
.frame-3 {background-color:#FF0000;color:#FFFFFF;}
.frame-4 {background-color:#0000FF;color:#FFFFFF;}
.frame-5 {background-color:#FFFF00;color:#000000;}
.frame-6 {background-color:#006400;color:#FFFFFF;}
.frame-7 {background-color:#FFA500;color:#000000;}
.frame-8 {background-color:#FFC0CB;color:#000000;}

/* --------------------------------------------
	odds color
-------------------------------------------- */

.small-odds {color:#EE3957;}
.normal-odds {color:#0076FF;}

/* ==========================================================================
   tab
   ========================================================================== */

.disnon { display: none; }

ul.contents_tab {
	background: url( /common/img/tab_line_green.png ) repeat-x bottom;

}
ul.contents_tab:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

ul.contents_tab li {
	float: left;
	width: 20%;
	padding: 6px 0;
	border-top: 1px solid #34AB00;
	border-left: 1px solid #34AB00;
	border-bottom: 1px solid #34AB00;
	background: #e6f5ff;
	text-align: center;
	color: #00f;
	cursor: pointer;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
ul.contents_tab li:last-child {
	border-right: 1px solid #34AB00;
}

ul.contents_tab li.select {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #333;
}

/* 20150909 add */
ul.contents_tab li.none {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
}

/* 20150909 add */
ul.contents_tab li.none_end {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
}

ul.contents_tab li.tab_wide {
	width: 30%;
}

/* 20150909 add */
ul.contents_tab li.tab_wide.none {
	width: 40%;
	border-right: 1px solid #fff;
}

ul.contents_tab li.none_nikki {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	border-left: 1px solid #34AB00;
	border-right: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
	height:35px;
	width:60%;
}

ul.contents_tab li.none_80 {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	border-left: 1px solid #34AB00;
	border-right: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
	height:35px;
	width:80%;
}

ul.contents_tab li.none_60 {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	border-left: 1px solid #34AB00;
	border-right: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
	height:35px;
	width:60%;
}

ul.contents_tab li.none_40 {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	border-left: 1px solid #34AB00;
	border-right: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
	height:35px;
	width:40%;
}

ul.contents_tab li.none_20 {
	border-bottom: 1px solid #34AB00;
	border-top: 1px solid #fff;
	border-left: 1px solid #34AB00;
	border-right: 1px solid #fff;
	background: #fff;
	color: #fff;
	pointer-events:none;
	height:35px;
	width:20%;
}


.tab_box {
	border-top: none;
}

/* ==========================================================================
   parts
   ========================================================================== */

.go_detail {
	text-align: right;
}

.side_go_detail {
	font-size: 11px;
	text-align: right;
}

/* ---------------------------------------- */
/* サイド　SNS
/* ---------------------------------------- */

.side_sns_area {
	padding: 5px;
	text-align: right;
	border: 1px solid #ccc;
	border-radius: 6px;
}

.side_sns_area img {
	margin-left: 2px;
}

/* ---------------------------------------- */
/* membership
/* ---------------------------------------- */

.membership_box {
	height: 87px;
}

.membership_box .membership {
	width:163px;
	height:85px;
	position:relative;
	top:-72px;
	left:340px;
	font-size:100%;
}

.membership_box .membership dt {
	background-color:#34ab00;
	padding:5px;
	text-align:center;
	color:#fff;
}

.membership_box .membership dd {
	text-align:center;
	padding:0 5px 2px 5px;
}

.membership_box .membership span {
	font-size:170%;
	padding:0 5px;
	line-height: 1.75;
}

/* ---------------------------------------- */
/* 表
/* ---------------------------------------- */

/* table_type01 */

.table_type01 {
	width: 100%;
	margin-bottom: 5px;
	border-collapse: collapse;
}

.table_type01 th,
.table_type01 td {
	padding: 4px;
	border: 1px solid #999;
}

.table_type01 th {
	background: #dfc;
	text-align: center;
}

.table_type01 td {
}

.table_type01 tr.odd-row {}
.table_type01 tr.even-row { /*background: #f6f6f6;*/ }

.table_type01 .red { color:#f00; }
.table_type01 .blue { color:#00f; }

/* 高さ低 */

.table_type01.low_height th,
.table_type01.low_height td { padding: 2px 4px; }

/* 表個別 */

.td_prompt_icon { width:38px;text-align:center; }
.td_prompt_icon.nowrap { white-space:nowrap; }

.td_promax_img { width:36px;border-right:none !important; }
.td_promax_img img { max-width: 36px;max-height: 36px;vertical-align: middle; }

.td_promax_name { border-left:none !important;padding:0 !important;word-break: break-all; }
.td_promax_name img { margin-top:2px; }

.td_exp_odds { padding: 0 !important; }

/* 予想オッズ表 */

.table_exp_odds {
	width: 100%;
}

.table_exp_odds td {
	height: 18px;
	padding: 1px 3px !important;
	border: none;
}

.table_exp_odds td.td_exp_odds_frame {
	text-align: center;
	width: 16px;
}
.table_exp_odds td.td_exp_odds_frame.frame-1 {
	box-shadow:rgb(221, 221, 221) -1px 0px 0px 0px inset;
	-webkit-box-shadow:rgb(221, 221, 221) -1px 0px 0px 0px inset;
	-moz-box-shadow:rgb(221, 221, 221) -1px 0px 0px 0px inset;
}

/* ---------------------------------------- */
/* news
/* ---------------------------------------- */

.relatnews_head p {
	margin-top: 0;
}

.relatnews_head_title {
	float: left;
	width: 380px;
	padding-top: 5px;
	font-size: 13px;
	line-height: 1.5;
}

.relatnews_head_title_diary {
	float: left;
	width: 280px;
	padding-top: 5px;
	font-size: 13px;
	line-height: 1.5;
}

.relatnews_head_date {
	float: right;
	padding-top: 5px;
	font-size: 12px;
	text-align: right;
}

.new_article .icon_picture {
	vertical-align: baseline;
}

.new {
	margin-top: 5px;
	border-top: none;
}/*上書き修正*/

.new .new_article {
	margin-bottom: 2px;
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: none;
}/*上書き修正*/

/* ---------------------------------------- */
/* サイド　レース情報
/* ---------------------------------------- */

.side_race_box {
	margin-bottom: 6px;
	padding-left: 2px;
	line-height: 1.5;
}
.side_race_box:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.side_race_box_img {
	float: left;
	max-width: 50px;
	max-height: 40px;
	margin-right: 4px;
}

/* ---------------------------------------- */
/* サイド　予想家ランキング
/* ---------------------------------------- */

.side_tipster_box_table {
}

.side_tipster_box_table td {
	padding-right: 4px;
	padding-bottom: 2px;
}

.side_tipster_box_img {
	max-width: 36px;
	max-height: 36px;
	margin-right: 4px;
}

/* ---------------------------------------- */
/* GI,GII,GIII icon
/* ---------------------------------------- */

.icon_g1_small,
.icon_g2_small,
.icon_g3_small,
.icon_another_small,
.icon_other_small {
	display: inline-block;
	width: 24px;
	padding: 3px 0;
	border-radius: 4px;
	font-size: 10px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #fff;

	vertical-align: 24%;
}
.icon_g1_small { background:#09f; }
.icon_g2_small { background:#d00; }
.icon_g3_small { background:#0c0; }
.icon_another_small { background:#666;color:#fff; }
.icon_other_small { background:#000;color:#fff;letter-spacing:-0.5px; }

/* ---------------------------------------- */
/* newestpony
/* ---------------------------------------- */

.newestpony dt {
	float:left;
	width:2.5em;
	text-align:right;
}/*上書き修正*/

.newestpony dd {
	margin-left:3em;
}/*上書き修正*/

/* ---------------------------------------- */
/* サイド　ROBOTランキング
/* ---------------------------------------- */

/* /common/css/sugoumaweb/common.cssからコピー、一部修正 */

.side_robo_table {
	width: 100%;
	margin: 4px 0 6px 0;
	border: none;
}

.side_robo_table th,
.side_robo_table td {
	border: none;
}

.side_robo_table th {
	padding: 3px 2px 2px 2px;
}

.side_robo_table td {
	border-left: 1px solid #fff;
	padding: 5px 2px 4px 2px;
}
.side_robo_table th.robo_rank { text-align: center; background: #dcdcdc; color: #000; }
.side_robo_table th.robo_name { text-align: left; background: #f5f5f5; }

.robo_table_data {
	width: 100%;
}

.robo_table_data th,
.robo_table_data td {
	padding: 0 0 2px 2px;
}

.robo_table_data th {
}

.robo_table_data td {
	text-align: right;
}

.settle {
	color: #ff0000;
	font-weight: bold;
}
.res_plus {
	color: #ff0000;
	font-weight: bold;
}
.res_minus {
	color: #0000FF;
}

#exp_tab_side {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
}

#exp_tab_side li {
	float: left;
	width: 32%;
	text-align: center;
	border-right: 1px solid #666;
}

#exp_tab_side li.select a {
	color: #333;
	font-weight: bold;
}
#exp_tab_side li.select:hover a {
	cursor: default;
	text-decoration: none;
}

#exp_tab_side li:last-child {
	border-right: none;
}

#exp_tab_side li a {
}

/* ---------------------------------------- */
/* サイド　WIN5
/* ---------------------------------------- */

.side_win5_table {
	width: 100%;
}

.side_win5_table th,
.side_win5_table td {
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #ccc;
}

.side_win5_table th {
	width: 35px;
	color: #f60;
	font-weight: bold;
}

.side_win5_table td {
}

.side_win5_table .horsenum {
	display: inline-block;
	width: 20px;
	padding: 1px 0;
	text-align: center;
}

/* ---------------------------------------- */
/* サイド　地方競馬
/* ---------------------------------------- */

.side_nar_section {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}
.side_nar_section:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.side_nar_box {
	margin-bottom: 5px;
	padding-left: 4px;
}

/* ---------------------------------------- */
/* サイド　天気
/* ---------------------------------------- */

.side_weather_table {
}

.side_weather_table th {
	padding: 1px 2px;
	text-align: center;
}

.side_weather_table td {
	padding: 2px;
	text-align: center;
}

/* ---------------------------------------- */
/* サイド　ご利用者の声
/* ---------------------------------------- */

.side_voice_box {
	margin-bottom: 6px;
	padding: 0 4px 2px 4px;
	border-bottom: 1px dotted #ccc;
}

.side_voice_box p {
	margin-bottom: 5px;
}

.side_voice_box h4 {
	font-size: 12px;
	text-align: left;
}

/* ---------------------------------------- */
/* サイド　凄馬情報
/* ---------------------------------------- */

.side_sugoumainfo_box {
	margin-bottom: 6px;
	padding: 0 4px 4px 4px;
	border-bottom: 1px dotted #ccc;
}

.side_sugoumainfo_box p {
	margin-bottom: 5px;
}
.side_sugoumainfo_box p.mg0 {
	margin-bottom: 0px;
}

.side_sugoumainfo_table {
	width: 100%;
}

.side_sugoumainfo_table th,
.side_sugoumainfo_table td {
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 4px;
}

.side_sugoumainfo_table th {
	color: #f60;
	font-weight: bold;
}

.side_sugoumainfo_table td {
}

.side_sugoumainfo_table .horsenum {
	display: inline-block;
	width: 20px;
	padding: 1px 0;
	text-align: center;
}

.side_sugoumainfo_box .horsenum,
.side_sugoumainfo_table .horsenum {
	display: inline-block;
	width: 20px;
	padding: 1px 0;
	text-align: center;
}

.side_sugoumainfo_box.bg_sample {
	background: #fff url(/common/img/sp/racedata/bg_sample.png) 0 0 no-repeat;
	background-size: contain;
	background-position-x: center;
}

.side_u_column_box {
	display: block;
	margin-bottom: 20px;
}
.side_u_column_box:link,
.side_u_column_box:visited {
	color: #333;
}
.side_u_column_box:hover {
	text-decoration: none;
}
.side_u_column_box .column_title {
	margin-top: 5px;
	margin-bottom: 3px;
	font-weight: bold;
	line-height: 1.4;
	
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}
.side_u_column_box .column_date {
	text-align: right;
}

/* ==========================================================================
   買い目ボタン
   ========================================================================== */

ul.kaime_type_select {
	display: flex;
	justify-content: space-between;
}

ul.kaime_type_select > li {
	width: 100%;
	padding: 0 1px;
	box-sizing: border-box;
	line-height: 1;
}

ul.kaime_type_select > li > a,
ul.kaime_type_select > li > span {
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	padding: 6px 0;
	border: 1px solid #ccc;
	border-radius: 4px;
	background: #fff;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
ul.kaime_type_select > li > a:link,
ul.kaime_type_select > li > a:visited {
	color: #333;
}
ul.kaime_type_select > li > a:hover {
	text-decoration: none;
}

ul.kaime_type_select > li.selected > a,
ul.kaime_type_select > li.selected > span {
	background: #fc0;
}

ul.kaime_type_select > li.inactive > a,
ul.kaime_type_select > li.inactive > span {
	background: #bbb;
	color: #555;
}

ul.kaime_type_select > li.title {
	margin-right: 10px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 14px;
}

/* ---------------------------------------- */
/* 「初めての方へ」　補正
/* ---------------------------------------- */

.pro_about_box {
	width: 164px;
	margin-right: 5px;
}/* 上書き修正 */

.pro_about_box h4 .type {
	padding-top: 0;
	line-height: 1.5;
}/* 上書き修正 */

/* ---------------------------------------- */
/* 「よくある質問」　補正
/* ---------------------------------------- */

.pro_faq_box {
	width: auto;
}/* 上書き修正 */

.pro_faq_r_q,
.pro_faq_r_a {
	width: 440px;
}/* 上書き修正 */

.pro_faq_r_q {
	font-size: 12px;
	font-weight: bold;
}/* 上書き修正 */

.pro_faq_l {
	font-size: 18px;
	width: 32px;
}/* 上書き修正 */

/* ---------------------------------------- */
/* 予想コロシアム　表　補正
/* ---------------------------------------- */

.coliseum_top_rank_rank td {
	border:none;
}/* 上書き修正 */

.coliseum_top_rank_name td {
	border:none;
}/* 上書き修正 */

.coliseum_top_rank_rank_l {
	padding: 0 2px 0 0 !important;
}/* 上書き修正 */

.coliseum_top_rank_rank_r {
	padding: 0 !important;
}/* 上書き修正 */

.coliseum_top_rank_name_l {
	padding: 0 4px 0 0 !important;
}/* 上書き修正 */

.coliseum_top_rank_name_r {
	padding: 0 !important;
}/* 上書き修正 */

/* ==========================================================================
   地方競馬パーツ
   ========================================================================== */

/* ---------------------------------------- */
/* today_race
/* ---------------------------------------- */
/* nar/main.css からコピー・修正 */

.today_race {
}

.today_race ul.race_list {
}

.today_race ul.race_list li {
	float: left;
	width: 84px;
	height: 24px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding: 4px 5px 12px 5px;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	border-radius: 8px;
}

.today_race ul.race_list li a {
	display: block;
}

.today_race ul.race_list li.race_open {
	background: #FFFFCC;
	border: 2px solid #AAA;
	color: #444;
}

.today_race ul.race_list li.race_open a:link,
.today_race ul.race_list li.race_open a:visited,
.today_race ul.race_list li.race_open a:hover,
.today_race ul.race_list li.race_open a:active {
	color: #000;
}

.today_race ul.race_list li.race_end {
	background: #ccc;
	border: 2px solid #777;
	color: #333;
}

.today_race ul.race_list li.race_end a:link,
.today_race ul.race_list li.race_end a:visited,
.today_race ul.race_list li.race_end a:hover,
.today_race ul.race_list li.race_end a:active {
	color: #333;
}

.today_race ul.race_list li.race_close {
	background: #eee;
	border: 2px solid #ccc;
	color: #888;
}

.today_race ul.race_list li.race_cancel {
	background: #eee;
	border: 2px solid #bbb;
	color: #0000FF;
}

/* ---------------------------------------- */
/* top_nar_grace
/* ---------------------------------------- */

.top_nar_grace {
}
.top_nar_grace:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.top_nar_grace.bdr_bottom {
	padding-bottom: 10px;
	border-bottom: 1px dotted #999;
}

.top_nar_grace_l {
	float: left;
	width: 82px;
	margin-right: 10px;
}

.top_nar_grace_r {
	float: left;
	width: 428px;
	padding-top: 2px;
	line-height: 1.2;
}

/* ---------------------------------------- */
/* mainrace_list
/* ---------------------------------------- */

.mainrace_list_box {
	padding: 5px;
	border: 1px solid #bbb;
	border-radius: 5px;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #eee), color-stop(0.15, #fff));
	background: -webkit-linear-gradient(top, #eee 0%, #fff 15%);
	background: -moz-linear-gradient(top, #eee 0%, #fff 15%);
}

.mainrace_list_head {
	margin-bottom: 5px;
	border-bottom: 1px dashed #8F0000;
	font-size: 14px;
	color: #8F0000;
}
.mainrace_list_head:before {
	content: '■';
	font-size: 12px;
}

.mainrace_list {
}

.mainrace_list li {
	margin-bottom: 3px;
}

.mainrace_list li a {
}
.mainrace_list li a:hover {
	text-decoration: underline;
}

.mainrace_list li a span.race1 {
	display: inline-block;
	width: 60px;
	font-weight: bold;
	color: #333;
	white-space: nowrap;
}

.mainrace_list li a span.race2 {
	display: inline-block;
	width: 45px;
	color: #333;
	white-space: nowrap;
}

.mainrace_list li a span.race3 {
	display: inline-block;
	width: 60px;
	color: #333;
	white-space: nowrap;
}
